Bug 8560 - [UPDATE REQUEST 2016.1] plasma5-kdeconnect 1.0.3 -> 1.2
: [UPDATE REQUEST 2016.1] plasma5-kdeconnect 1.0.3 -> 1.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-12-08 15:43 MSK by Andrey Bondrov
Modified: 2018-01-05 05:07 MSK (History)
1 user (show)

See Also:
RPM Package: plasma5-kdeconnect
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-12-08 15:43:29 MSK
New version of Plasma 5 KDE Connect was released.
Comment 1 Andrey Bondrov 2017-12-08 15:44:03 MSK
Advisory: "Update Plasma 5 KDE Connect to new version 1.2"

https://abf.rosalinux.ru/build_lists/2914540
https://abf.rosalinux.ru/build_lists/2914541
Comment 2 Vladimir Potapov 2017-12-26 18:28:38 MSK
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2018-01-02 18:25:50 MSK
plasma5-kdeconnect-1.2-1
https://abf.rosalinux.ru/build_lists/2914540
https://abf.rosalinux.ru/build_lists/2914541
******************************** Advisory *******************************
Update Plasma 5 KDE Connect to new version 1.2
*************************************************************************
QA Verified